ALTER TABLE VS4TVisa ADD
	TVSAGarunteeTel nvarchar(30) NULL,
	TVSAFillerName nvarchar(160) NULL,
	TVSAAddInPerson nvarchar(160) NULL,
	TVSAAddInRelation nvarchar(50) NULL,
	TVSAVisaMethod smallint NULL,
	TVSAArea nvarchar(100) NULL
GO
